@charset "utf-8";
/* CSS Document */

.body_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
}

.grey_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666;
	text-align: left;
}

.green_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #8dc63f;
	font-weight: 300
	text-align: left;
}